plot,ladp-method {oce} | R Documentation

## Plot an ladp object

### Description

Uses `plotProfile` to create panels of depth variation of easterly and northerly velocity components.

### Usage

    ## S4 method for signature 'ladp'
    plot(x, which = c("u", "v"), ...)

### Arguments

`x` | A `ladp` object, e.g. as read by `as.ladp`.
`which` | Vector of names of items to be plotted.
`...` | Other arguments, passed to plotting functions.

### Author(s)

Dan Kelley

### See Also

Other things related to `ladp` data: `[[,ladp-method`, `as.ladp`, `ladp-class`, `summary,ladp-method`

Other functions that plot `oce` data: `plot,adp-method`, `plot,adv-method`, `plot,amsr-method`, `plot,argo-method`, `plot,bremen-method`, `plot,cm-method`, `plot,coastline-method`, `plot,ctd-method`, `plot,gps-method`, `plot,lisst-method`, `plot,lobo-method`, `plot,met-method`, `plot,odf-method`, `plot,rsk-method`, `plot,satellite-method`, `plot,sealevel-method`, `plot,section-method`, `plot,tidem-method`, `plot,topo-method`, `plot,windrose-method`, `plotProfile`, `plotScan`, `plotTS`, `tidem-class`

[Package oce version 0.9-22 Index]